## open-xchange-guard-munin-scripts-jolokia 2.4.0

=== debian/changelog ===
open-xchange-guard-munin-scripts-jolokia (2.4.0-8) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 20 Apr 2016 09:00:24 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 30 Mar 2016 13:34:54 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 24 Mar 2016 08:34:29 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 16 Mar 2016 15:12:05 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 04 Mar 2016 13:32:56 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Sat, 20 Feb 2016 16:04:33 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 05 Feb 2016 11:20:19 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 05 Feb 2016 10:14:48 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.0-0) UNRELEASED; urgency=low

  * prepare for 2.4.0

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 11 Apr 2015 10:30:26 +0200
