## open-xchange-guard-munin-scripts-jolokia 2.4.2

=== debian/changelog ===
open-xchange-guard-munin-scripts-jolokia (2.4.2-6) stable; urgency=medium

  * Build for patch 2016-09-21 (3561)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 14 Sep 2016 15:01:50 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.2-5) stable; urgency=medium

  * Build for patch 2016-08-17 (3493)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 17 Aug 2016 09:11:37 +0000

open-xchange-guard-munin-scripts-jolokia (2.4.2-4) stable; urgency=medium

  * Second candidate for 2.4.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 12 Jul 2016 15:24:31 +0200

open-xchange-guard-munin-scripts-jolokia (2.4.2-3) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 06 Jul 2016 16:55:46 +0200

open-xchange-guard-munin-scripts-jolokia (2.4.2-2) stable; urgency=medium

  * Second preview for 2.4.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 29 Jun 2016 22:30:50 +0200

open-xchange-guard-munin-scripts-jolokia (2.4.2-1) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 16 Jun 2016 18:20:40 +0200

open-xchange-guard-munin-scripts-jolokia (2.4.2-0) unstable; urgency=medium

  * prepare for 2.4.2

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 16 Jun 2016 17:42:22 +0200

open-xchange-guard-munin-scripts-jolokia (2.4.0-9) stable; urgency=medium

  * Build for patch 2016-05-04 (3262)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 28 Apr 2016 10:22:51 +0200
