## open-xchange-guard-munin-scripts-jolokia 2.6.0

=== debian/changelog ===
open-xchange-guard-munin-scripts-jolokia (2.6.0-5) stable; urgency=medium

  * Second release candidate for 2.6.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 25 Nov 2016 19:45:18 +0000

open-xchange-guard-munin-scripts-jolokia (2.6.0-4) stable; urgency=medium

  * First release candidate for 2.6.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 24 Nov 2016 18:54:11 +0000

open-xchange-guard-munin-scripts-jolokia (2.6.0-3) stable; urgency=medium

  * Third preview of 2.6.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 15 Nov 2016 20:32:22 +0000

open-xchange-guard-munin-scripts-jolokia (2.6.0-2) stable; urgency=medium

  * Second preview of 2.6.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Sat, 29 Oct 2016 12:09:20 +0000

open-xchange-guard-munin-scripts-jolokia (2.6.0-1) stable; urgency=medium

  * First preview of 2.6.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 14 Oct 2016 14:49:09 +0000

open-xchange-guard-munin-scripts-jolokia (2.6.0-0) unstable; urgency=medium

  * prepare for 2.6.0 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 12 Oct 2016 16:10:49 +0200
