## open-xchange-guard-munin-scripts-jolokia 2.10.1

=== debian/control ===
Source: open-xchange-guard-munin-scripts-jolokia
Section: net
Priority: optional
Maintainer: Martin Schneider <martin.schneider@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-guard-munin-scripts-jolokia
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, munin-node, libwww-perl, libjson-perl
Conflicts: open-xchange-guard-munin-scripts
Description: network-wide graphing framework (user contributed plugins for node)
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains Open-Xchange plugins for the Munin node.
 .
 Munin is written in Perl, and relies heavily on Tobi Oetiker's excellent
 RRDtool. To see a real example of Munin in action, you can follow a link
 from <http://munin.projects.linpro.no/> to a live installation.
