## open-xchange-guard-munin-scripts-jolokia 2.10.2

=== debian/changelog ===
open-xchange-guard-munin-scripts-jolokia (2.10.2-9) stable; urgency=medium

  * Build for patch 2019-03-02 (5615)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 21 Feb 2020 12:41:14 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-8) stable; urgency=medium

  * Build for patch 2019-11-25 (5492)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 19 Nov 2019 10:09:30 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-7) stable; urgency=medium

  * Build for patch 2019-10-24 (5467)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 22 Oct 2019 18:14:54 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-6) stable; urgency=medium

  * Build for patch 2019-10-14 (5434)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 08 Oct 2019 15:36:42 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-29 (5329)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Sun, 21 Jul 2019 13:19:31 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5267)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 03 Jun 2019 21:29:43 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-3) stable; urgency=medium

  * First candidate of 2.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 10 May 2019 08:39:04 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-2) stable; urgency=medium

  * Second preview of 2.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 01 May 2019 20:38:12 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-1) stable; urgency=medium

  * First preview of 2.10.2 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Thu, 28 Mar 2019 15:49:52 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.2-0) unstable; urgency=medium

  * prepare for 2.10.2

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 11 Mar 2019 15:54:41 +0100

open-xchange-guard-munin-scripts-jolokia (2.10.1-3) stable; urgency=medium

  * RC 1 for 2.10.1 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 23 Nov 2018 15:26:56 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.1-2) stable; urgency=medium

  * Second preview for 2.10.1 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 05 Nov 2018 08:23:23 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.1-1) stable; urgency=medium

  * First preview for 2.10.1 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Fri, 12 Oct 2018 08:52:18 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.1-0) unstable; urgency=medium

  * prepare for 2.10.1

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 10 Sep 2018 12:56:12 +0200
