## open-xchange-guard-munin-scripts-jolokia 2.10.4

=== debian/changelog ===
open-xchange-guard-munin-scripts-jolokia (2.10.4-5) stable; urgency=medium

  * Build for patch 2020-11-23 (5907)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 24 Nov 2020 11:10:22 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.4-4) stable; urgency=medium

  * Build for patch 2020-08-24 (5844)

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 12 Aug 2020 14:50:13 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.4-3) stable; urgency=medium

  * First candidate for 2.10.4 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 28 Jul 2020 13:15:05 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.4-2) stable; urgency=medium

  * Second preview of 2.10.4 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Tue, 30 Jun 2020 13:23:31 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.4-1) stable; urgency=medium

  * First preview of 2.10.4 release

 -- Martin Schneider <martin.schneider@open-xchange.com>  Wed, 20 May 2020 12:49:09 +0000

open-xchange-guard-munin-scripts-jolokia (2.10.4-0) unstable; urgency=medium

  * prepare for 2.10.4

 -- Martin Schneider <martin.schneider@open-xchange.com>  Mon, 03 Feb 2020 11:28:33 +0100
